Version: dev-dotnet/wnck-sharp 2.24.0-r10:2

Depends On: >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 sys-devel/automake >=sys-devel/libtool-2.4 =dev-dotnet/gtk-sharp-2.12* =dev-dotnet/gnome-sharp-2.24* gnome-base/gnome-desktop:2 || ( >=dev-dotnet/gtk-sharp-2.12.21 =dev-dotnet/gtk-sharp-gapi-2.12* ) >=x11-libs/libwnck-2.24:1 >=dev-lang/mono-2.0.1 >=sys-apps/sed-4 virtual/pkgconfig >=app-shells/bash-3.1

USE Flags:debug

2.24.0-r10
"amd64 ppc x86"
comments powered by Disqus